<?xml version="1.0" encoding="windows-1251" ?>
<!-- таблица строк-подсказок-->
<!--------------------------- ARTIFACTS Shadows of Chernobyl----------------------------->
<string_table>
	<string id="Zone">
		<text>Зона</text>
	</string>
	
	<string id="Artifacts">
		<text>Артефакты</text>
	</string>
  <!---------------------------артефакты------------------------->
	<string id="af-ameba-mica">
		<text>"Слюда"</text>
	</string>
	<string id="enc_zone_artifact_af-ameba-mica">
		<text>Аномалия «Холодец» способна породить такой артефакт при редчайшем, экстремальном наборе физических условий. В результате получается полупрозрачный твердый объект. Артефакт дорогой и редкостный.</text>
	</string>
	
	<string id="af-ameba-slime">
		<text>"Слизь"</text>
	</string>
	<string id="enc_zone_artifact_af-ameba-slime">
		<text>Точно известно, что артефакт порожден аномалией «Холодец». При ношении его на поясе раны меньше кровоточат, хотя тело хозяина становится уязвимым к различным ожогам.</text>
	</string>
	
	<string id="af-ameba-slug">
		<text>"Слизняк"</text>
	</string>
	<string id="enc_zone_artifact_af-ameba-slug">
		<text>Формируется аномалией «Холодец». Негативные свойства этого артефакта компенсируется тем, что он повышает свертываемость крови. Такой артефакт нечасто можно встретить, и за него дают неплохую цену.</text>
	</string>
	
	<string id="af-blood">
		<text>"Кровь камня ТЧ"</text>
	</string>
	<string id="enc_zone_artifact_af-blood">
		<text>Найти этот артефакт можно возле аномалий «Карусель». Представляет собой довольно уродливое красноватое образование из спрессованных и причудливо изогнутых полимеризированных остатков растений, почвы и костей. Довольно распространен и слабоэффективен.</text>
	</string>
	
	<string id="af-cristall">
		<text>"Кристалл ТЧ"</text>
	</string>
	<string id="enc_zone_artifact_af-cristall">
		<text>Получается при попадании тяжелого металла в аномалию «Жарка». Этот артефакт замечательно выводит радиацию. Такой артефакт высоко ценится сталкерами, и мало где его можно добыть.</text>
	</string>
	
	<string id="af-cristall-flower">
		<text>"Каменный цветок ТЧ"</text>
	</string>
	<string id="enc_zone_artifact_af-cristall-flower">
		<text>Рождается в аномалии «трамплин». Такой артефакт можно найти в немногих участках зоны. Вкрапления металлических соединений дают красивую игру света. Рассматривание этого артефакта в свете костра ночью замечательно успокаивает.</text>
	</string>
	
	<string id="af-drops">
		<text>"Капли"</text>
	</string>
	<string id="enc_zone_artifact_af-drops">
		<text>Формируется аномалией «Жарка» при высоких температурах. Внешне выглядит как почерневшее каплевидное образование с глянцевой поверхностью, покрытое трещинами.</text>
	</string>
	
	<string id="af-dummy-battery">
		<text>"Батарейка ТЧ"</text>
	</string>
	<string id="enc_zone_artifact_af-dummy-battery">
		<text>Происхождение этой вещи окутано завесой научной тайны. Понятно, что в его состав входят диэлектрические элементы, но при каких физических условиях он формируется - науке не известно.</text>
	</string>
	
	<string id="af-dummy-dummy">
		<text>"Пустышка ТЧ"</text>
	</string>
	<string id="enc_zone_artifact_af-dummy-dummy">
		<text>При ношении этого артефакта денатурализация белков проходит медленнее. Другими словами, плоть устойчивее к высоким температурам и меньше обгорает. Сама по себе это дорогая и редкостная вещь.</text>
	</string>
	
	<string id="af-dummy-glassbeads">
		<text>"Мамины бусы ТЧ"</text>
	</string>
	<string id="enc_zone_artifact_af-dummy-glassbeads">
		<text>Замечательный артефакт. Берегите его - он хорош тем, что имеет только положительное качество. Ученые ломают седые головы над тем, как подобное свойство можно получить в лабораторных условиях.</text>
	</string>
	
	<string id="af-dummy-pellicle">
		<text>"Плёнка"</text>
	</string>
	<string id="enc_zone_artifact_af-dummy-pellicle">
		<text>Этот артефакт настолько редок, что многие исследователи даже не догадываются, что такая субстанция может существовать в естественных условиях. Отторгает едкие химические компоненты.</text>
	</string>
	
	<string id="af-dummy-spring">
		<text>"Пружина"</text>
	</string>
	<string id="enc_zone_artifact_af-dummy-spring">
		<text>По мнению некоторых исследователей-теоретиков, этот артефакт представляет собой гибрид "Батарейки" и "Пустышки"</text>
	</string>
	
	<string id="af-electra-flash">
		<text>"Вспышка ТЧ"</text>
	</string>
	<string id="enc_zone_artifact_af-electra-flash">
		<text>«Электра» изредка порождает этот артефакт. Сталкеры используют его с большой охотой из-за его неплохих качеств. Неплохая цена и приятный внешний вид делают его интересным для коллекционеров.</text>
	</string>
	
	<string id="af-electra-moonlight">
		<text>"Лунный свет ТЧ"</text>
	</string>
	<string id="enc_zone_artifact_af-electra-moonlight">
		<text>Вырожденный случай активности аномалии «Электра». Видимо, такую замечательную округлую форму можно получить, если подвергнуть аномалию термовоздействию. Дорогой артефакт.</text>
	</string>
	
	<string id="af-electra-sparkler">
		<text>"Бенгальский огонь ТЧ"</text>
	</string>
	<string id="enc_zone_artifact_af-electra-sparkler">
		<text>Находится около аномалий типа «Электра». Довольно распространенный и недорогой артефакт. Тем не менее ценится среди исследователей Зоны за его свойства.</text>
	</string>
	
	<string id="af-fireball">
		<text>"Огненный шар ТЧ"</text>
	</string>
	<string id="enc_zone_artifact_af-fireball">
		<text>Кристаллизируется в аномалии «Жарка». Хорошо борется с радиоактивностью, хотя ускоренный энергообмен изнашивает мышцы двигательного аппарата. Долго бежать не получится. Артефакт излучает тепло.</text>
	</string>
	
	<string id="af-fuzz-kolobok">
		<text>"Колобок ТЧ"</text>
	</string>
	<string id="enc_zone_artifact_af-fuzz-kolobok">
		<text>Когда держишь эту загадку Зоны в руках, чувствуешь, как кожа грубеет и становится менее чувствительной. Пробить пулей ее все еще легко, а вот порезать - гораздо сложнее.</text>
	</string>
	
	<string id="af-gold-fish">
		<text>"Золотая рыбка ТЧ"</text>
	</string>
	<string id="enc_zone_artifact_af-gold-fish">
		<text>Порождается аномалией «Воронка». Активизируется теплом тела. Решай, что хуже - радиация или ножевые ранения, и выбирай из двух зол меньшее. Во всяком случае артефакт можно дорого продать.</text>
	</string>
	
	<string id="af-gravi">
		<text>"Грави ТЧ"</text>
	</string>
	<string id="enc_zone_artifact_af-gravi">
		<text>Можно обнаружить около аномалий типа «Воронка», или у другого сталкера. При ношении некоторая часть радиоактивных лучей накапливается в организме, в то время как основные пучки расходятся радиально от тела. Цена средняя.</text>
	</string>
	
	<string id="af-medusa">
		<text>"Медуза ТЧ"</text>
	</string>
	<string id="enc_zone_artifact_af-medusa">
		<text>Образуется в аномалии «Трамплин». Формирует слабое защитное поле, побочным эффектом которого является легкое излучение. Артефакт широко распространен и недорог.</text>
	</string>
	
	<string id="af-mincer-meat">
		<text>"Ломоть мяса ТЧ"</text>
	</string>
	<string id="enc_zone_artifact_af-mincer-meat">
		<text>Вырабатывается аномалией «Карусель». Стимулирует усиленный рост клеток. С другой стороны, молодые клетки организма более восприимчивы ко многим видам физического урона. Артефакт попадается нечасто, но его нельзя назвать уникальным.</text>
	</string>
	
	<string id="af-night-star">
		<text>"Ночная звезда ТЧ"</text>
	</string>
	<string id="enc_zone_artifact_af-night-star">
		<text>Этот замечательный артефакт формируется аномалией «Трамплин». Использование артефакта требует нейтрализации смертельного радиоактивного излучения. Дорогой и редкостный, он чрезвычайно интересен для научных экспедиций и прочих исследователей активности Зоны.</text>
	</string>
	
	<string id="af-rusty-kristall">
		<text>"Кристальная колючка"</text>
	</string>
	<string id="enc_zone_artifact_af-rusty-kristall">
		<text>Кристаллизируется в аномалии «Жгучий пух». Выводит радиацию из организма естественным путем. То есть, через уши вместе с некоторым количеством крови. Возможна потеря крови и через другие отверстия. Попадается нечасто и довольно эффективен, чем заслужил себе стабильную цену на рынке артефактов.</text>
	</string>
	
	<string id="af-rusty-sea-urchin">
		<text>"Морской ёж"</text>
	</string>
	<string id="enc_zone_artifact_af-rusty-sea-urchin">
		<text>Аномалия «Жгучий пух» очень редко порождает такой артефакт. Повышается кровяное давление, организм избавляется от большого количества красных кровяных телец. Но вместе с ними из организма выходит накопленное излучение. Сахаров в своей фундаментальной работе "Ионизация и поляризация компонентов редких артефактов" заметил, что состав этого формирования обладает критической стабильностью, и добиться создания такого артефакта в условиях лаборатории в ближайшие десятилетия нереально.</text>
	</string>
	
	<string id="af-rusty-thorn">
		<text>"Колючка"</text>
	</string>
	<string id="enc_zone_artifact_af-rusty-thorn">
		<text>Результат взаимодействия аномалии «Жгучий пух» и тела невнимательного сталкера. Шипастый артефакт колет тело владельца, как бы его не крепить. Но он же помогает очищению организма от радионуклидов. Довольно распространенный и дешевый.</text>
	</string>
	
	<string id="af-soul">
		<text>"Душа ТЧ"</text>
	</string>
	<string id="enc_zone_artifact_af-soul">
		<text>Очень редко попадается рядом с аномалиями «Карусель». Найти такой артефакт удается лишь единицам, и мало кто его вообще видел. Он имеет приятную форму и не менее приятную цену.</text>
	</string>
	
	<string id="af-vyvert">
		<text>"Выверт ТЧ"</text>
	</string>
	<string id="enc_zone_artifact_af-vyvert">
		<text>Находится около аномалий типа «Воронка». При контакте с телом распространяет направленное излучение, защищающее от царапин или ран, нанесенных холодным оружием. Такой артефакт найти не сложно, потому и деньги за него дают небольшие.</text>
	</string>
</string_table>
